.modalContainer {
  position: absolute;
  background: #7c7c7d57;
  width: 100%;
  height: 100vh;
  padding: 20px;
  z-index: 10;
  top: 0;
  left: 0;
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: opacity 0.3s ease;
}
.modalWindow {
  min-width: 45%;
  max-width: 65%;
  min-height: 300px;
  max-height: 500px;
  background: #fff;
  border-radius: 10px;
  // overflow: hidden;
  display: flex;
  flex-direction: column;
  position: relative;
  z-index: 10;
  overflow: hidden;
}

.headerWithCloseBtn {
  height: 40px;
  width: 100%;
  background: #f4c807;
  display: flex;
  justify-content: end;
  align-items: center;
  padding-right: 10px;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  // margin-bottom: 40px;
  flex-shrink: 0;
}
.modalContent {
  overflow: hidden;
  overflow-y: auto;
  flex: 1;
  &::-webkit-scrollbar {
    width: 15px;
    border: 10px solid #f8f8fd;
    margin-right: 10px;
  }
  &::-webkit-scrollbar-track {
    width: 10px;
    background: none;
  }
  &::-webkit-scrollbar-thumb {
    background: #2dad96;
    // padding: 5px;
    border-radius: 15px;
    border: 5px solid #f8f8fd;

    box-sizing: border-box;
  }
}
.crossIconCont {
  height: 30px;
  width: 30px;
  cursor: pointer;
  & svg {
    width: 100%;
    height: 100%;
  }
  //   aspect-ratio: 1;
}
@media (max-width: 600px) {
  .modalWindow {
    min-width: unset;
    min-height: 300px;
    max-width: unset;
    max-height: 450px;
    background: #fff;
    border-radius: 10px;
    overflow: hidden;
    position: relative;
    z-index: 10;
  }
}

